
Redmine - Defect #14432

Sorting issues with subtasks

2013-07-11 15:02 - Lucas Ribeiro

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.3.1

Description

There is an odd behavior when sorting issues with subtasks. If I first sort for priority and later by parent task, the resulting sort is by

Parent Task and then issue number. A custom filter produces the same outcome.

Maybe there should be an option to lock subtasks below parent issues, regardless of sorting type?

Related issues:

Is duplicate of Redmine - Defect #10048: Secondary sorting after sorting by p... New

History

#1 - 2013-07-19 09:24 - Toshi MARUYAMA

- Category changed from UI to Issues

#2 - 2013-07-19 09:26 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #10048.

#3 - 2013-07-19 09:26 - Toshi MARUYAMA

- Is duplicate of Defect #10048: Secondary sorting after sorting by parent task added
